[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_6.0P_32 = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32 = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64 = Vista64
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0H_64 = Vista64
;WNT_6.0H_64_MCE = Vista64

;WNT_6.1P_32 = Win7_32               ;Business, Enterprise  (32 bit)
WNT_6.1P_64 = Win7_64               ;Business, Enterprise  (64 bit)
;WNT_6.1P_32_MCE = Win7_32           ;Ultimate   (32 bit)
WNT_6.1P_64_MCE= Win7_64            ;Ultimate   (64 bit)
;WNT_6.1H_32_MCE = Win7_32           ;Home Premium (32 bit)
WNT_6.1H_64_MCE= Win7_64            ;Home Premium (64 bit)
;WNT_6.1H_32= Win7_32                ;Home Basic, STARTER (32 bit)
WNT_6.1H_64= Win7_64                ;Home Basic(64 bit)



0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = English   ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English
0A = Spanish
19 = Russian
12 = Korean

[InstallInfo]
InstallMethod = 0
PassVistaWHQL = 1
DeviceDescr = AMDA00 Interface
VendorProductKey = 
Version = 1.0.1.0
;Version = 14.47.2.348
HardwareID = ACPI\PNP0A0A

InstallPath = .\
InstallRun = InsAMDA.exe

UpgradeType = 0	
SoftwareType = 1
;ShowWaitingWindow = 1

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  = InsAMDA.exe -s
SilentInstallPath1 =
SilentInstallRun1 =  
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 120

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 



ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = 
Exist1RegistryValueName = 

VersionCount = 1
Version1Type = 3
Version1RegistryPath = 
Version1RegistryValueName = 




